/* 公用样式 begin */
* {padding:0;margin:0;}
body{
	background-image:url('b1.jpg');
	padding:0;
	margin:0;
	text-align:left;
}
td,p,li,input,select,div,span {font-size:12px;}
table,td,img,div,span,form{
	border: none;
	margin: 0;
	padding: 0;
}
.fl {float:left;}
.fc{text-align:center;}
.fr {float:right;}

A:link {text-decoration: none;}
A:visited {text-decoration: none;}
A:active {text-decoration: none;}
A:hover {text-decoration: none;}

.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix {display: inline-table;}
/* Hides from IE-mac \*/
 * html .clearfix {height: 1%;} .clearfix {display: block;} 
/* End hide from IE-mac */ 
/* Hides from IE7 \*/
 *+html .clearfix{height: 1%;} .clearfix {display: block;} 
/* End hide from IE7 */ 
#wFrame{
	width:570px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
	position:relative;
}
.clear{clear:both;}
.blank1h{height:1px;clear:both;overflow:hidden;background-color:#bfbfbf;}
.blank3{height:3px;clear:both;overflow:hidden;}
.blank10{height:10px;clear:both;overflow:hidden;}
.blank15{height:15px;clear:both;overflow:hidden;}
.blank20{height:20px;clear:both;overflow:hidden;}
.blank33{height:33px;clear:both;overflow:hidden;}

.pl5{padding:0 0 0 5px;}
.pl10{padding:0 0 0 10px;}
.pr10{padding:0 10px 0 0;}

.pix12a1{
	font-family:宋体;
	color:#000;
	line-height:22px;
}
.pix12b1{
	font-family:宋体;
	color:#0090ff;
	line-height:22px;
}
.pix12b2{
	font-family:宋体;
	color:#666;
	line-height:22px;
}
.pix12h1{
	font-family:宋体;
	color:#404040;
	line-height:20px;
}
.pix18h1{
	font-family:Arial;
	font-size:18px;
	color:#404040;
	line-height:20px;
}
.pix24a{
	font-family:黑体;
	font-size:24px;
	color:#000;
	line-height:40px;
}
.fenxiang{
	color:#0090ff;
	line-height:27px;
	background:url('t1.gif') no-repeat 0 center;
	padding:0 0 0 36px;
}
.fenxiang2{
	color:#0090ff;
	line-height:18px;
	background:url('t2.gif') no-repeat 0 center;
	padding:0 0 0 25px;
}
.bj1{
	width:540px;
	height:39px;
	padding:0 5px 0 25px;
	background-image:url('b2.gif');
	overflow:hidden;
}
.bj2{
	width:514px;
	height:33px;
	padding:15px 28px 0 28px;
	background-image:url('b3.jpg');
	overflow:hidden;
}
.bj3{
	width:520px;
	padding:0 25px;
	background-image:url('b4.gif');
	overflow:hidden;
}
.bj4{
	width:542px;
	height:52px;
	background-image:url('b6.jpg');
	padding:8px 28px 0 0;
	overflow:hidden;
}
.bj5{
	width:548px;
	background-image:url('b8.gif');
	padding:0 5px;
	overflow:hidden;
}
.bj6{
	width:520px;
	background-color:#fff;
	padding:15px 0 11px 28px;
	margin:0 0 1px 0;
	overflow:hidden;
}
.bj7{
	width:470px;
	height:211px;
	background-image:url('b11.jpg');
	padding:50px 50px 0 50px
}
.bj77{
	width:470px;
	height:211px;
	background-image:url('b11.jpg');
	padding:50px 50px 0 50px
}
.block1{
	width:518px;
	height:126px;
	border:1px #5bb6f5 solid;
	background-color:#e8f6ff;
}
.block2{
	width:512px;
	height:21px;
	border-bottom:1px #5bb6f5 solid;
	border-left:1px #5bb6f5 solid;
	border-right:1px #5bb6f5 solid;
	background-color:#bfeaff;
	padding:3px 0 0 6px;
}
.block3{
	width:506px;
	border-bottom:1px #5bb6f5 solid;
	border-left:1px #5bb6f5 solid;
	border-right:1px #5bb6f5 solid;
	background-color:#fff;
	padding:10px 0 0 12px;
	overflow:hidden;
}
.left1{
	width:228px;
	border-right:1px #cacaca solid;
	padding:0 50px 0 0
}
.tx1{
	padding:9px 0 0 0;
}
.tx2{
	width:558px;
	padding:0 6px;
}
.tx3{
	width:240px;
	text-align:center;
}
.tx4{
	width:390px;
	padding:0 0 0 10px;
}
.style1{
	width:500px;
	padding:9px;
	background-color:#e8f6ff;
	font-size:14px;
	color:#404040;
	line-height:22px;
	border:0px;
}
.style2{
	width:221px;
	height:28px;
	background-image:url('b10.gif');
	border:0px;
	padding:0 0 0 5px;
	font-size:14px;
	color:#404040;
	line-height:26px;
}
.ap1 {
	background-image: url(b5.gif);
	background-repeat: no-repeat;
	height: 27px;
	width: 225px;
	position: absolute;
	left: 32px;
	top: 219px;
	visibility:hidden;
	padding:6px 6px 0 9px;
}
.hand{
	cursor:pointer;
}
.pic1{
	padding:0 11px 5px 0;
}
.img1{
	border:1px #cae2f6 solid;
}
.img2{
	padding:8px 10px 7px 0;
}
.block1 textarea {
    border-color: #DADDE1 -moz-use-text-color #AAC8E4 #DADDE1;
    border-style: solid none solid solid;
    border-width: 1px medium 1px 1px;
    color: #333333;
    font-size: 14px;
    height: 115px;
    overflow-y: auto;
    padding: 9px 0 0 12px;
    width: 505px;
}
 .ico_slt {
    background: url("../images/ico_slted.gif") no-repeat scroll 0 0 transparent;
    bottom: 7px;
    height: 18px;
    position: absolute;
    right: 6px;
    visibility: hidden;
    width: 18px;
}
ul {
	height: 100px;
    margin-left: 2px;
    width: 10000px;
}
